body {
    height: 100vh;
    margin: 0px;
    padding: 0px;
    background: linear-gradient(#69F, #36A) fixed;
    font-family: 'Asul', cursive;
    user-select: none;
}

main {
    display: flex;
    justify-content: center;
}

section {
    text-align: center;
}

section h1 {
    font-size: 240%;
    margin: 0;
}

/* ==================== */
/*     Pied de page     */
/* ==================== */

footer {
    text-align: center;
    padding: 10px 0 20px 0;
}